## libcookie-baker-xs-perl 0.09

=== debian/changelog ===
libcookie-baker-xs-perl (0.09-1) unstable; urgency=low

  * Initial release (Closes: #894255).

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 27 Mar 2018 22:30:43 +0200
