## libcookie-baker-xs-perl 0.10

=== debian/changelog ===
libcookie-baker-xs-perl (0.10-1) unstable; urgency=medium

  * Email change: Xavier Guimard -> yadd@debian.org
  * Import upstream version 0.10

 -- Xavier Guimard <yadd@debian.org>  Wed, 03 Oct 2018 21:22:38 +0200
