=== debian/watch ===
version=3
https://metacpan.org/release/Cookie-Baker-XS   .*/Cookie-Baker-XS-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
