## libcookie-baker-xs-perl 0.11

=== debian/changelog ===
libcookie-baker-xs-perl (0.11-1build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:30:03 +0000

libcookie-baker-xs-perl (0.11-1) unstable; urgency=medium

  * Team upload.

  [ Xavier Guimard ]
  * Import upstream version 0.11

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.4.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jul 2019 23:04:01 -0300
