=== debian/control ===
Source: libcookie-baker-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcookie-baker-xs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcookie-baker-xs-perl.git
Homepage: https://metacpan.org/release/Cookie-Baker-XS

Package: libcookie-baker-xs-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module to boost Cookie::Baker's crush_cookie
 Cookie::Baker::XS provides a cookie string parser implemented in XS.
 Unlike Cookie::Baker, this module only provides a parser and does not have a
 generator function.
