=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: libcookie-baker-xs-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               perl
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13),
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcookie-baker-xs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcookie-baker-xs-perl.git
 Homepage: https://metacpan.org/release/Cookie-Baker-XS
+Rules-Requires-Root: no
 
 Package: libcookie-baker-xs-perl
 Architecture: any
